name: mjolnir
channels:
 - main
 - conda-forge
dependencies:
 - python=3.10
 - pyspark=3.1.2
 - pyarrow=8.0.0
 - requests==2.28.2
 - kafka-python==1.4.7
 - hyperopt==0.2.7
 - elasticsearch=7.10.1
 - jsonschema==4.17.3
 - prometheus_client==0.16.0
 - xgboost=1.7.6
 - python-json-logger
 - pyyaml
 - python-snappy==0.6.1
